/* CSS Document */

/*/////// general ///////*/
*{
padding:0;
margin:0;
list-style:none;
font-family:Georgia, "Times New Roman", Times, serif;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
margin:0;
padding:0;
line-height:1.3em;
}
html,body {
height:100%; /* needed for wrapper min-height */
}
body{
font-size:10px;
background-color:#FFFFFF;
}
hr{
display:none;
}
img{
border:none;
}
a{
text-decoration:none;
}
a:hover{
text-decoration:underline;
}
div.pusher{
height:0px;
clear:both;
overflow:hidden;
}


/*/////// wrapper ///////*/
div#wrapper{
min-width:990px;
height:auto !important; /* real browsers */
height:100%; /* IE6: treaded as min-height*/
min-height:100%; /* real browsers */
background-image:url(../img/photo-quienes.jpg);
background-position:top right;
background-repeat:repeat-y;
}
div#wrapper2{
width:990px;
float:right;
background-image:url(../img/photo-quienes.jpg);
background-position:top right;
background-repeat:repeat-y;
}
body.servicios div#wrapper{
background-image:url(../img/photo-servicios.jpg);
}
body.servicios div#wrapper2{
background-image:url(../img/photo-servicios.jpg);
}
body.contacto div#wrapper{
background-image:url(../img/photo-contacto.jpg);
}
body.contacto div#wrapper2{
background-image:url(../img/photo-contacto.jpg);
}
body.inmobiliaria div#wrapper{
background-image:url(../img/photo-inmobiliaria.jpg);
}
body.inmobiliaria div#wrapper2{
background-image:url(../img/photo-inmobiliaria.jpg);
}

body.adm div#wrapper{
background-image:url(../img/photo-adm.jpg);
}
body.adm div#wrapper2{
background-image:url(../img/photo-adm.jpg);
}





/*/ content /*/
div#main-content div.content{
width:350px;
float:left;
padding:120px 55px 40px 50px;
}
body.servicios div#main-content div.content{
padding-top:60px;
}
div#main-content div.content h2{
display:block;
background-position:top left;
background-repeat:no-repeat;
margin:0 auto;
margin-bottom:30px;
width:304px;
height:79px;
}
div#main-content div.content h2 span{
display:none;
}
div#main-content div.content  h2.quienes{
background-image:url(../img/quienes-somos.gif);
}
div#main-content div.content  h2.servicios{
background-image:url(../img/servicios.gif);
margin-bottom:20px;
}
div#main-content div.content  h2.contacto{
background-image:url(../img/contacto.gif);
width:304px;
height:100px;
margin-top:-20px;
}
div#main-content div.content  h2.inmobiliaria{
background-image:url(../img/inmobiliaria.gif);
}
div#main-content div.content  h2.adm{
background-image:url(../img/adm.gif);
}
div#main-content div.content h3{
color:#000000;
font-size:1.6em;
font-weight:bold;
margin-bottom:0.5em;
}
div#main-content div.content p{
color:#000000;
font-size:1.2em;
line-height:1.6em;
margin-bottom:1em;
text-indent:3em;
text-align:justify;
}
div#main-content div.content ul{
color:#000000;
font-size:1.2em;
}
div#main-content div.content ul li{
margin-bottom:0.8em;
line-height:1.4em;
background-image:url(../img/lista.gif);
background-position:0 0.4em;
background-repeat:no-repeat;
padding-left:7px;
}

/*/ lateral /*/
div#main-content div.lateral{
width:386px;
float:right;
padding-right:128px;
padding-left:20px;
padding-top:48px;
background-image:url(../img/bg-lateral.gif);
background-position:top left;
background-repeat:repeat-y;
}
div#main-content div.lateral ul{
padding-left:12px;
padding-bottom:100px;
}
div#main-content div.lateral ul span{
display:none;
}
div#main-content div.lateral ul li{
margin-bottom:20px;
}
div#main-content div.lateral ul li a{
display:block;
background-position:top left;
background-repeat:no-repeat;
}
div#main-content div.lateral ul li a:hover, div#main-content div.lateral ul li a.selected{
background-position:bottom left;
margin-bottom:20px;
}
div#main-content div.lateral ul li.servicios a{
width:48px;
height:9px;
background-image:url(../img/menu-servicios.gif);
}
div#main-content div.lateral ul li.quienes a{
width:82px;
height:11px;
background-image:url(../img/menu-quienes.gif);
}
div#main-content div.lateral ul li.contacto a{
width:169px;
height:12px;
background-image:url(../img/menu-contacto.gif);
}
div#main-content div.lateral ul li.adm a{
width:169px;
height:12px;
background-image:url(../img/menu-adm.gif);
}
div#main-content div.lateral ul li.inmobiliaria a{
width:68px;
height:9px;
background-image:url(../img/menu-inmobiliaria.gif);
}
div#main-content div.lateral h1 a{
display:block;
width:343px;
height:99px;
background-image:url(../img/logo.gif);
background-position:top left;
background-repeat:no-repeat;
margin-bottom:223px;
}
div#main-content div.lateral h1 a img{
display:none;
}
div#main-content div.lateral address{
font-size:1.1em;
font-style:normal;
color:#FFFFFF;
padding-bottom:15px;
padding-left:12px;
}
div#main-content div.lateral address a{
font-style:normal;
color:#FFFFFF;
display:block;
margin-bottom:0.4em;
width:150px;
}

/*/////// footer ///////*/
div#footer{
width:400px;
}
